/*.woocommerce .blockUI.blockOverlay {
    position: fixed !important;
    background: rgba(255,255,255,1) url(../images/ags-spinner.svg) center !important;
    background-size: 50px !important;
    font-size: 100px !important;
    background-repeat: no-repeat !important;
}*/

.woocommerce .blockUI.blockOverlay:before {
    top: 90%;
    /*background: none !important;*/
    /*animation: none !important;*/
}

.woocommerce .woocommerce-customer-details address {
    border-bottom-width: 1px !important;
    border-right-width: 1px !important;
    border-radius: 0 !important;
    font-family: "Montserrat", sans-serif !important;
    font-weight: 300;
}

.woocommerce #respond input#submit.loading::after,
.woocommerce a.button.loading::after,
.woocommerce button.button.loading::after,
.woocommerce input.button.loading::after {
    top: 18px !important;
    right: 20px !important;
    width: 15px !important;
    height: 13px !important;
    line-height: 13px !important;
    font-size: 15px !important;
}